<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e958a3ece7570fab474bffc219914723">
  <dict>
    <!--2023-01-31 11:42:26.000-->
    <string key="hn_replace_country_code">+61</string>
  </dict>
</config>
